@charset "utf-8";

div#header div#you-are-here-wrapper {
  margin-bottom: 10px;
  height: 25px;
  border-bottom: 10px solid #3B2313;
  /*background: url(/images/template/you-are-here-bg.png) top left no-repeat scroll;*/
  
/*   color: #d30805; */
  margin-top: 10px;
}
div#header div#you-are-here-wrapper div.you-are-here-title {
  width: 206px;
  height: 30px;
  position: relative;
  color: #fff;
  font-size: 14px;
  margin-right: 20px;
  padding-left: 8px;
  line-height: 33px;
  background: #3B2313;
  border-radius: 5px;
}
div#header div#you-are-here-wrapper div.you-are-here-title span.you-are-here-right-arrow {
  position: absolute;
  right: 0.75em;
  top: 10px;
  display: block;
  width: 11px;
  height: 15px;
  background: url(/images/template/puscica_desno.png) top left no-repeat scroll;
}
div#header div#you-are-here-wrapper div.you-are-here-path {
  line-height: 32px;
  font-size: 14px;
  letter-spacing: 1px;
  width: 760px;
}
div#header div#you-are-here-wrapper div.you-are-here-path a:focus,
div#header div#you-are-here-wrapper div.you-are-here-path a:hover,
div#header div#you-are-here-wrapper div.you-are-here-path a:active {
  text-decoration: underline;
}
div#header div#you-are-here-wrapper div.you-are-here-path a {
  color: #3B2313;
  text-decoration: none;
}
div#header div#you-are-here-wrapper div.you-are-here-path span.separator {
  margin: 0 3px;
}
